{
    "name": "rapid",
    "version": "1.0.0",
    "description": "",
    "main": "index.js",
    "scripts": {
        "sass": "node-sass sass/rapid/custom.scss css/custom.css -w"
    },
    "author": "Globiz Technology",
    "license": "ISC",
    "devDependencies": {
        "node-sass": "^6.0.1"
    }
}
